@charset "utf-8";
/* CSS Document */

/*Basic Structures Sections*/
html{
        font-size: 100%;
}

body{
        background-image: url("../images/wheat3.jpg");
        /* background-repeat: repeat-y;
        background-attachment: fixed; */
        background-size: 100% 100%;
}

main{
        width: 100%;
        margin-top: 20px;
}

.calendar{
        width: 100%;
        margin-top: 40px;
}

.pagewrapper{
        text-align: center;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
        margin-bottom: 0px;
        width: 1000px;
        background-color:  #b3ffb3;
}

.center{
        margin-left: auto;
        margin-right: auto;
        text-align: center;
}

.left{
        margin-left: 30px;
        text-align: left;
        display: inline-block;
}

.right{
        margin-right: 30px;
        text-align: right;
        display: inline-block;
}

/*Navigation Section*/

nav{
    font-size: 1.3rem;
    margin-top: 10px;
}

nav ul{
    text-decoration: none;
}

nav ul li{
    display: inline-block;
    text-decoration: none;
    width: 150px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    margin-top: 10px;
    margin-bottom: 10px;
}

a:link{
    text-decoration: none;
    color: #4d004d;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.1px;
}

a:visited{
    text-decoration: none;
    color: #4d004d;
    font-family: 'Open Sans', sans-serif;
    line-height: 1.1px;
}

a:hover{
    text-decoration: none;
    color: #ff0000;
    text-shadow: 3px 3px #ffd700;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    line-height: 1.1px;
}

a:active{
    text-decoration: none;
    color: #ff0000;
    text-shadow: 3px 3px #ffd700;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    line-height: 1.1px;
}

a:focus{
    text-decoration: none;
    color: #ff0000;
    text-shadow: 3px 3px #ffd700;
    font-weight: 600;
    font-family: 'Bauhaus 93', 'Open Sans', sans-serif;
    line-height: 1.1px;
}

/*Div Section*/

.first-child{
    margin-left: 0px;
}

.last-child{
    margin-right: 0px;
}

.span03{
    float: left;
    margin-left: auto;
    margin-right: auto;
    width: 330px;
    background-color:  #b3ffb3;
}

.reset{
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0px;
}


/*Headings & Text Section*/

h1{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 60px;
    font-weight: 700;
    color: #4d004d;
    text-shadow: 3px 3px #ffd700;
    width: 960px;
    margin-top: -30px;
    margin-bottom: 40px;
    letter-spacing: .03rem;
}

h2{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 200px;
    font-weight: 700;
    color: #4d004d;
    text-shadow: 5px 5px #ffd700;
    width: 960px;
    text-align: center;
    margin-top: -110px;
    letter-spacing: .03rem;
    position: absolute;
}

h3{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 60px;
    font-weight: 700;
    color: #4d004d;
    text-shadow: 3px 3px #ffd700;
    width: 960px;
    margin-top: 20px;
    margin-bottom: 0;
    letter-spacing: .03rem;
}

h4{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: 700;
    color: darkslategray;
    text-shadow: 5px 5px 10px #111111;
    background-color:  #b3ffb3;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    letter-spacing: .03rem;
    margin-top: 0px;
    margin-bottom: 80px;

}

h5{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 33px;
    font-weight: 700;
    color: #4d004d;
    text-shadow: 3px 3px #ffd700;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 25px;
    letter-spacing: .03rem;
}

h6{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 700;
    color: darkslategray;
    text-shadow: 5px 5px 10px #111111;
    background-color:  #b3ffb3;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    letter-spacing: .03rem;
    margin-top: -30px;
    margin-bottom: 0px;
}

p{
    font-family: 'Viner Hand ITC', 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #ffd700;
    text-shadow: 3px 3px #4d004d;
    width: 960px;
    text-align: left;
    margin-left: 40px;
    margin-right: auto;
    margin-top: -70px;
    letter-spacing: .03rem;
    position: absolute;
}

p.storyboard{
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #4d004d;
    text-shadow: 0px 0px;
    width: 960px;
    text-align: left;
    margin-left: 60px;
    margin-right: auto;
    margin-top: -70px;
    letter-spacing: .03rem;
    position: relative;
}


/*Archives Gallery*/

.ben{
    margin-left: 0px;
    margin-right: 0px;
    width: 330px;
    background-color:  #b3ffb3;
    display: inline-block;
    float: left;
}

.eph{
    margin-left: 5px;
    margin-right: 5px;
    width: 330px;
    background-color:  #b3ffb3;
    display: inline-block;
    float: left;
}

.man{
    margin-left: 0px;
    margin-right: 0px;
    width: 330px;
    background-color:  #b3ffb3;
    display: inline-block;
    float: left;
}

.gallery img{
    margin-top: 5px;
    margin-bottom: 5px;
}

.gallery2{
    margin-left: 500px;
}

.gallery2 img{
    margin-top: 5px;
    margin-bottom: 5px;
}

#videos{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#camp{
    position: absolute;
    z-index: -1;
}